Bug 202976 - www/typo3-lts: update to 6.2.15
Summary: www/typo3-lts: update to 6.2.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-09-08 19:09 UTC by Helmut Ritter
Modified: 2015-09-13 02:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2015-09-12 17:10:10 UTC
A commit references this bug:

Author: sunpoet
Date: Sat Sep 12 17:09:54 UTC 2015
New revision: 396776
URL: https://svnweb.freebsd.org/changeset/ports/396776

Log:
  - Update to 6.2.15

  Changes:	https://typo3.org/news/article/typo3-cms-6215-released/
  PR:		202976
  Submitted by:	<freebsd-ports@charlieroot.de> (maintainer)

Changes:
  head/www/typo3-lts/Makefile
  head/www/typo3-lts/distinfo
Comment 2 Po-Chuan Hsieh freebsd_committer 2015-09-13 02:19:15 UTC
Committed. Thanks!